/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


body p {
	font-size: 18px;
    font-family: 'Montserrat';
}

body h2 {
    font-family: 'Montserrat';
    font-size: 44px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
body h4 {
    font-size: 35px;
}

body h3 {
    font-size:  45px;
}
div#social-media-container {
    width: 98px;
}

ul#menu-main-menu li {
    padding:  0 0px;
}

ul#menu-main-menu li a.menu-link:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #7474a9;
    transition: width .3s;
}

ul#menu-main-menu li a.menu-link:hover:after { 
    width: 100%;
}
ul#menu-main-menu li a.menu-link:hover{
    color: #7474a9;
}
.custom-header-nav.clr.center ul#menu-main-menu li.current-menu-item a.menu-link{
        color: #7474a9;
}
ul#menu-main-menu li.current-menu-item a.menu-link:after { 
    width: 100%;
}
section#custom-top-header .elementor-container.elementor-column-gap-default{
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    float: none;
    padding: 0 20px;
}
 .custom-header-nav.clr.center ul#menu-main-menu li a {
    font-size: 15px;
    font-family: 'Montserrat';
    letter-spacing: 0px;
	padding: 8px;
	 line-height: 1.6;
/*     min-height: 484px; */
} 

.elementor-widget-call-to-action .elementor-cta__bg-wrapper,  .right-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content .elementor-cta__bg.elementor-bg {
	   min-height: 484px;
}


.left-img-section .elementor-widget-call-to-action .elementor-cta .elementor-cta__bg-wrapper:after {
    border: 17px solid transparent;
    border-right: 17px solid #b5cfe7;
    position: absolute;
    top: 126px;
    right: 0;
    content: '';
    display: inline-block;
    z-index: 5;
}

.right-img-section .elementor-widget-call-to-action .elementor-cta .elementor-cta__bg-wrapper:before {
    border: 17px solid transparent;
    border-left: 17px solid #b5cfe7;
    position: absolute;
    top: 126px;
    left: 0;
    content: '';
    display: inline-block;
    z-index: 5;
}

.left-img-section .elementor-widget-call-to-action .elementor-cta__content, .right-img-section .elementor-widget-call-to-action .elementor-cta__content, .left-img-section .elementor-widget-call-to-action .elementor-cta__content, .right-img-section .elementor-widget-call-to-action .elementor-cta__content {
    background: #b5cfe7;
    min-height: 468px;
}
section#top-banner .elementor-text-editor.elementor-clearfix h1 {
    font-weight:  bold;
    font-family:  'Montserrat';
    font-size: 48px;
    color: #000;
    margin-bottom:  0;
    letter-spacing: 1px;
}
.left-img-section .elementor-widget-call-to-action .elementor-cta__content, .right-img-section .elementor-widget-call-to-action .elementor-cta__content {
    padding: 0 1% 0;
}
section#top-banner .elementor-text-editor.elementor-clearfix p {
    color: #000;
}

section#top-banner .banner-btn .elementor-element {
    width: 199px;
    padding-right:  13px;
}

section#top-banner .banner-btn .elementor-element a {
    width:  100%;
    border: 1px solid #7474a9;
    border-radius:  0;
    background: #7474a9;
    font-weight: 300;
    padding:  20px 0;
    font-size:  18px;
}

section#top-banner .banner-btn .elementor-element a:hover {
    background:  transparent;
    color: #7474a9;
}
section#search h3 {
    margin-bottom:  0;
    font-size:  34px;
    color: #fff;
    text-align:  right;
}

section#search form.elementor-search-form input.elementor-search-form__input {
    background:  #fff;
    border-radius:  0 !important;
    color: #000;
    text-transform:  uppercase;
    font-size:  16px;
    letter-spacing:  1px;
    }

section#search form.elementor-search-form .elementor-search-form__container {
    border-radius:  0;
}

section#search form.elementor-search-form input.elementor-search-form__input::-webkit-input-placeholder {
    color: #000;
}

section#search form.elementor-search-form button.elementor-search-form__submit {
    background: #b5cfe7;
    color: #000;
    padding: 0 31px;
    border: 1px solid #b5cfe7;
}



.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    color: #ffffff;
    font-size: 35px;
    letter-spacing: 1px;
    padding: 0 8%;
}

.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__description {
    color: #fff;
    font-size: 18px;
    font-weight:  300;
    padding: 0 7%;
}


.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__button-wrapper a.elementor-cta__button {
    color: #fff;
    border: 2px solid #fff;
    border-radius:  0;
    font-size:  17px;
    letter-spacing:  2px;
}

.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__button-wrapper a.elementor-cta__button:hover {
    background:  #fff;
    color: #b5cfe7;
}


section#about a.elementor-button-link {
    background: #7474a9;
    color: #fff;
    border-radius: 0;
    font-size: 17px;
    letter-spacing: 2px;
}

section#about a.elementor-button-link:hover {
    background: #afcbe5;
}


section#testimonial h2.elementor-heading-title {
    color: #000;
}

section#testimonial p {
    color: #000;
    width:  100%;
    max-width: 708px;
    margin:  0 auto;
}


section#testimonial .testimonial-slider-item-wrapper .testimonial-slider-extra span.ts-title {
    color: #fff;
    font-size:  22px;
    font-weight:  100;
    text-transform:  uppercase;
}


section#testimonial .testimonial-slider-item-wrapper .testimonial-slider-content p {
    color: #fff;
    max-width: 100%;
}

.page.page-id-302 section#contact-bottom {
    display: none;
}

section#contact p {
    color: #fff;
    width:  100%;
    max-width:  800px;
    margin:  0 auto;
}

section#contact h2 {
    color: #fff;
}


footer#footer .contact-info {
    background: #afcbe5;
}


footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap {
    width: 590px;
    float: right !important;
    display:  block;
    position: absolute;
    right:  0;
}

footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap h2 {
    font-family: 'Montserrat';
    font-size: 44px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
    }

footer#footer .contact-info .elementor-column-wrap.elementor-element-populated a {
    color: #fff;
    padding-left: 36px;
    position:  relative;
}

footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .time p {
    color: #fff;
    padding-left: 36px;
    position:  relative;
}

.address a:before {
    position:  absolute;
    left:  0;
    content: '\f015' ;
    font: normal normal normal 30px/1 FontAwesome;
    color: #7474a9;
}
.tell-number a:before {
    font: normal normal normal 42px/1 FontAwesome;
    content: '\f10b';
    position:  absolute;
    left: 4px;
    color: #7474a9;
    top: -12px;
}

.time p:before {
    font: normal normal normal 30px/1 FontAwesome;
    content: '\f017';
    position:  absolute;
    left:  0;
    color: #7474a9;
}

.email a:before {
    content: "\f0e0";
    position:  absolute;
    left:  0;
    font: normal normal normal 26px/1 FontAwesome;
    color: #7474a9;
    top: -2px;
}

/*=========== CONTACT PAGE =================*/

.contact-info-sec p {
    padding-left: 45px;
    color: #000;
}


.inquire-section form ul li label {
    display:  none !important;
}

.inquire-section form ul li input, .inquire-section form ul li select, .inquire-section form ul li textarea {
    background: #fff;
    border-color: #dcdcdc;
    background: #fff;
    padding: 10px 21px !important;
    height: inherit;
    font-size: 18px;
    font-family: 'Montserrat';
    border-radius: 0;
    box-shadow: 2px 2px 9px #e8e8e8;
}

.inquire-section form ul li {
    padding:  0 !important;
}

.inquire-section .elementor-column-wrap.elementor-element-populated {
    padding: 31px 35px 0 !important;
}

.inquire-section form ul li input::-webkit-input-placeholder, .inquire-section form ul li textarea::-webkit-input-placeholder {
    font-size:  18px;
    font-family: 'Montserrat';
	color: #000;
}

input.button {
    background: #7474a9;
    color: #fff;
    display: block !important;
    width: 100% !important;
    max-width: 200px !important;
    margin: 0 auto;
    padding: 14px 7px;
    font-family: 'Montserrat';
    font-size: 20px !important;
    font-weight: bold;
    letter-spacing: 8px;
    text-align: center;
    float:  none;
}
section#contact-section .elementor-element {
    padding: 0 15px;
}


/* Testimonial CPT styles */

/* .testimonial-slider-item-wrapper{
/* text-align: center;
margin-left: 90px;
margin-right: 90px;
padding-left: 90px;
padding-right: 90px;
position: relative;
}
.testimonial-slider-item-wrapper ul{
list-style: none;
padding: 0;
margin: 0;
}
.testimonial-slider-details .testimonial-slider-content p {
font-size: 20px;
line-height: 1.7;
}
.testimonial-slider-extra{
font-size: 15px;
margin-top: 30px;
}
.testimonial-slider-extra span {
margin-left: -2px;
}
span.ts-company, span.ts-date {
font-style: italic;
}
.testimonial-slider-item-wrapper ol.flex-control-nav {
display: block;
list-style: none;
padding: 0;
text-align: center;
margin: 35px 0 0;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li {
list-style: none;
display: inline-block;
margin: 0 3px;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a {
font-size: 0;
display: block;
width: 17px;
height: 17px;
background: #e2e8ed61;
border-radius: 100%;
cursor: pointer;
transition: all 0.3s;
} */
/*.testimonial-slider-item-wrapper ol.flex-control-nav li a.flex-active{cursor: default;background: #7474a9;}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a {position: absolute;top: 30px;width: 44px;height: 44px;line-height: 44px;border: 1px solid #7474a9;border-radius: 100%;color: #7474a9;background: #ffffff00;text-decoration: none;transition: all 0.3s;}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:hover{background: #7373a8;color: #FFFFFF;}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:before{
font-family: FontAwesome;
font-size: 20px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
left: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
right: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
content: '\f104';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
content: '\f105';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
opacity: 0.5;
cursor: default;
}
.testimonial-slider-item-wrapper.ts-loading{
height: 100px;
overflow: hidden;
background: url(images/spinner.gif) center no-repeat;
}
.testimonial-slider-item-wrapper.ts-loading *{
opacity: 0;
visibility: hidden;
transition: 0.3s;
} */
/*===============*/

/*============= CONSULTATION ===============*/

section#contact form ul li label {
    display:  none;
}

section#contact form ul li {
    padding:  0;
}

section#contact form ul li input, section#contact form ul li select, section#contact form ul li textarea {
    background:  #fff;
    padding: 10px 21px;
    height:  inherit;
    font-size:  18px;
    font-family:  'Montserrat';
    border-radius:  0;
}

section#contact form {
    width:  100%;
    max-width: 694px;
    margin:  0 auto;
}

section#contact form input#gform_submit_button_1 {
    background: #7474a9;
    color: #fff;
    display:  block;
    width:  100%;
    max-width:  200px;
    margin:  0 auto;
    padding:  14px 7px;
    font-family:  'Montserrat';
    font-size: 20px;
    font-weight:  bold;
    letter-spacing:  8px;
    text-align:  center;
}
section#contact form ul li input::-webkit-input-placeholder, section#contact form ul li textarea::-webkit-input-placeholder {
    color: #000;
}
section#contact form input#gform_submit_button_1:hover {
    background: #fff;
    color: #7474a9;
}

div#content-wrap {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

div#footer-inner div#footer-widgets {
    padding: 0 0 16px 0;
}


/*============ RELATIONSHIP ================*/

.icon-container-column .counselling-icons img {
    background: #85b0d7;
    border-radius:  50%;
    padding:  14px;
}

.icon-container-column .elementor-element.elementor-inner-column {
    width: 24% !important;
    display:  inline-block !important;
    float:  none;
    text-align:  center;
    padding-bottom: 53px;
}

.icon-container-column section.elementor-element .elementor-row {
    display:  inline-block;
    text-align:  center;
}

.icon-container-column section.elementor-element .elementor-row .elementor-widget-heading h4.elementor-heading-title {
    font-size: 20px;
    color: #000;
}


.checklist {
    padding-left: 35px;
}
.checklist ul.elementor-icon-list-items li {
    font-size: 18px;
    padding-bottom: 8px;
    font-family: 'Montserrat';
}
section#internal-banner h1.elementor-heading-title {
    font-size: 60px;
    color: #fff;
    text-shadow: 2px 5px 17px #000;
}

/*===================== RESPONSIVE =================*/

@media screen and (max-width: 1709px){
	#site-header #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-height: 113px;
}
	div#social-media-container {
    width:  98px;
    float:  right;
    top: 52px;
}


section#custom-top-header .elementor-row {
    display:  inline-block;
}

div#main-logo-container {
    float:  left;
}

div#menu-main-container {
    float:  left;
    top: 51px;
	width: 1201px;
}
}


@media screen and (max-width: 1684px){
div#menu-main-container {
    float: right;
    top: 88px;
    width: 1201px;
}	
div#social-media-container {
    width: 98px;
    float: right;
    top: 29px;
    position: absolute;
    right: 38px;
}	
}
@media screen and (max-width: 1530px){
footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap {
    width: inherit;
    position: inherit;
    padding-left: 30px;
}	
}
@media screen and (max-width: 1509px){
	div#oceanwp-mobile-menu-icon a.mobile-menu {
    line-height: 3;
}
	div#social-media-container {
    top: 55px;
}
div#menu-main-container {
    float: left;
    top: 55px;
    width: initial;
    position: absolute;
    right: 165px;
}
	div#oceanwp-mobile-menu-icon
 .hamburger-box .hamburger-inner, div#oceanwp-mobile-menu-icon
 .hamburger-box .hamburger-inner::after, div#oceanwp-mobile-menu-icon
 .hamburger-box .hamburger-inner::before {
    width: 42px;
    height: 3px;

}
}
@media screen and (max-width: 1420px){
	.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    font-size: 28px;
}
	.left-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content, .right-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content, .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
    min-height: 372px;
}
}
@media screen and (max-width: 1230px){
section#internal-banner .elementor-container.elementor-column-gap-no {
    padding: 0 20px;
}	
}
@media screen and (max-width: 1160px){
section#top-banner .elementor-container.elementor-column-gap-no {
    padding: 0 20px;
}
	.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    font-size: 22px;
    padding: 0px 2%;
}
	.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__description {
    font-size: 16px;
    padding: 0 4%;
}
}

	@media screen and (max-width: 1100px){
		
section#contact-bottom .contact-info {
    width:  50% !important;
}

section#contact-bottom .map-section {
    width:  50% !important;
}	
}
@media screen and (max-width: 1024px){
	.services.left-img-section .elementor-column.elementor-col-50.elementor-top-column, .services.right-img-section .elementor-column.elementor-col-50.elementor-top-column {
    width: 100%;
}
	.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    font-size: 27px;
}
	.left-img-section .elementor-widget-call-to-action .elementor-cta .elementor-cta__bg-wrapper:after {
	display:none;
}
	.right-img-section .elementor-widget-call-to-action .elementor-cta .elementor-cta__bg-wrapper:before {
	display:none;
}
}
@media screen and (max-width: 959px){
div#primary {
    margin-bottom: 0;
}	
}
@media screen and (max-width: 890px){
.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__description {
    font-size: 13px;
    padding: 0 4%;
    line-height: 1.4;
}
	.services .elementor-widget-call-to-action .elementor-cta__content .elementor-cta__button-wrapper a.elementor-cta__button {
    font-size: 13px;
    letter-spacing: 2px;
    padding: 12px 11px;
}
	.left-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content, .right-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content, .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
    min-height: 300px;
}
	.icon-container-column section.elementor-element .elementor-row .elementor-widget-heading h4.elementor-heading-title {
    font-size: 16px;
}
}
@media screen and (max-width: 768px){
.testimonial-slider-item-wrapper {
    margin: 0 auto;
    padding: 0 60px;
}
	section#internal-banner h1.elementor-heading-title {
    font-size: 50px;
}
	section#internal-banner .elementor-container.elementor-column-gap-no {
    min-height: 350px;
}
}
@media screen and (max-width: 767px){
	#site-header #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-height: 110px;
}

	div#social-media-container {
    top: 55px;
    left: 7px;
}
	div#menu-main-container {
    right: 30px;
    top: 55px;
}
	section#top-banner .elementor-text-editor.elementor-clearfix h1, section#top-banner .elementor-text-editor.elementor-clearfix p {
    text-align: center;
}
	section#top-banner .banner-btn {
    width: 100%;
    max-width: 406px;
    margin: 0 auto;
}
	section#search h3 {
    font-size: 28px;
    text-align: center !important;
}
	.icon-container-column .elementor-element.elementor-inner-column {
    width: 32% !important;
}
}
@media screen and (max-width: 640px){
footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap h2 {
    font-size: 33px;
    letter-spacing: 0px;
}
	footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap {
    padding-left: 20px;
}
	section#contact-bottom .contact-info p {
    font-size: 15px;
}
	.map-section iframe {
    height: 362px !important;
}
}
@media screen and (max-width: 540px){
div#main-logo-container {
    padding-bottom: 40px;
}
	body h2 {
    font-size: 35px;
}
	div#social-media-container {
    top: 148px;
    left: 7px;
}
	div#menu-main-container {
    right: 26px;
    top: 146px;
}
	.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    font-size: 20px;
}
	section#contact-bottom .contact-info {
    width: 100% !important;
}
	footer#footer .contact-info .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap {
    padding-left: 20px;
    padding: 30px 20px;
}
	section#contact-bottom .map-section {
    width: 100% !important;
}
}
@media screen and (max-width: 500px){
	.icon-container-column .elementor-element.elementor-inner-column {
    width: 49% !important;
}
}
@media screen and (max-width: 460px){
section#top-banner .banner-btn .elementor-element {
    width: 100%;
    padding-right: 0px;
}
	section#top-banner .banner-btn {
    max-width: 250px;
}
	section#top-banner .elementor-text-editor.elementor-clearfix h1 {
    font-size: 10vw;
}
}
@media screen and (max-width: 414px){
	#site-header #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-height: 95px!important;
}
	div#social-media-container {
    top: 95px;
}
	div#menu-main-container {
    top: 95px;
}
body p {
    font-size: 14px;
    font-family: 'Montserrat';
}
	body h2 {
    font-size: 30px;
}
	.testimonial-slider-details .testimonial-slider-content p {
    font-size: 16px;
    line-height: 1.5;
}
	.testimonial-slider-item-wrapper ul.flex-direction-nav li a {
    top: 100px;
    width: 30px;
    height: 30px;
    line-height: 29px;
}
	section#testimonial .testimonial-slider-item-wrapper .testimonial-slider-extra span.ts-title {
    font-size: 18px;
}
	.testimonial-slider-item-wrapper {
    padding: 0 36px;
}
	section#contact form ul li textarea {
    height: 150px;
}
	section#contact form ul li input, section#contact form ul li select, section#contact form ul li textarea {
    padding: 4px 21px;
    font-size: 14px;
}
	.checklist {
    padding-left: 5px;
}
	.checklist ul.elementor-icon-list-items li {
    font-size: 14px;
}
	body h3 {
    font-size: 25px;
}
	section#internal-banner h1.elementor-heading-title {
    font-size: 13vw;
	text-align: center;
}
}
@media screen and (max-width: 412px){
	.services .elementor-widget-call-to-action .elementor-cta__content h2.elementor-cta__title {
    font-size: 4vw;
}
.left-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content, .right-img-section .elementor-column .elementor-widget-call-to-action .elementor-cta .elementor-cta__content {
    padding: 0 9px 0;
}	
}
@media screen and (max-width: 325px){
section#top-banner .banner-btn {
    max-width: 190px;
}
	section#top-banner .banner-btn .elementor-element a {
    padding: 13px 0;
    font-size: 16px;
}
}
@media screen and (max-width: 320px){
.icon-container-column .elementor-element.elementor-inner-column {
    width: 100% !important;
    display: inline-block !important;
    float: none;
    text-align: center;
    padding-bottom: 27px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 


    /* Safari only override */
    ::i-block-chrome,section#custom-top-header{
	    transition: inherit;
}
	 ::i-block-chrome, div#menu-main-container .elementor-column-wrap.elementor-element-populated .elementor-widget-wp-widget-ocean_custom_header_nav {
   padding-top:53px;
}

	 ::i-block-chrome, div#social-media-container {
    width: 120px;
		    padding-top:53px;
}
	 ::i-block-chrome,.left-img-section .elementor-widget-call-to-action .elementor-cta__content, .right-img-section .elementor-widget-call-to-action .elementor-cta__content{
		display: list-item;
    padding-top: 11%;
	}
	::i-block-chrome,.elementor-widget-call-to-action .elementor-cta__bg-wrapper .elementor-cta__bg.elementor-bg {
    min-height: 468px;
}
	::i-block-chrome,.elementor-widget-call-to-action .elementor-cta__bg-wrapper .elementor-cta__bg-overlay{
		min-height: 468px;
	}
	::i-block-chrome,.elementor-search-form--icon-search.elementor-widget.elementor-widget-search-form form.elementor-search-form {
    position:  relative;
}

::i-block-chrome,.elementor-search-form--icon-search.elementor-widget.elementor-widget-search-form form.elementor-search-form input.elementor-search-form__input {
    width: 100%;
    display:  block;
    padding: 13px 17px;
    border: 0;
}

::i-block-chrome,.elementor-search-form--icon-search.elementor-widget.elementor-widget-search-form form.elementor-search-form button.elementor-search-form__submit {
    position:  absolute;
    right:  0;
    padding: 7.5px 0px !important;
    display:  block;
    min-width: 83px;
	    min-height: 50px;
}
}



